@font-face {
  font-family: 'Lato';
  font-style:  normal;
  font-weight: 400;
  src: url(http://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext) format('woff');
}

@media (min-width: 992px) {
	.container {
		width: 1170px;
	}
}

@media (max-width: 992px) {
	.header-jumbotron {
		display: none;
	}
	.social-buttons li {
		display: inline;
		padding: 5px;
	}
}

header .quality-text{
	font-size: 28px;
}

header .navbar-default{
	background: #73B379;
	border-color: #109444;
	height: 50px;
	margin-top: 25px;
}
header .subheader{
	margin-top: 30px;
}

header .search-alphabet{
	padding: 0 13px;
}
header .search-alphabet li{
	margin: 15px 0 0 14px;
	display: block;
	float: left;
}

header .search-alphabet li a{
	color: #FFF;

}

header .search-alphabet li a.selected{
	background: #109444;
	padding: 5px;
    border-radius: 5px;
}
header .filter-search{
	margin: 10px 0 0 0;
}
header .filter-search .dropdown-menu{
	max-height: 400px;
	overflow: scroll;
}

header .filter-search .btn-success{
	background: #109444;
}

a{
 outline: 0;
}

a:hover, a:active, a:focus {
 border: none;
 outline: 0;
}
.local-business-form{
	margin: 0;
	background: #CCC;
	color: #FFF;
	margin: -50px 0 0 118px;
	font-size: 1.1em;
	letter-spacing: 1px;
}

.header-jumbotron{
	margin-top: 10px;
	background: url(../images/header.jpg) no-repeat #E4E4E4 center;
	min-height: 311px;
}

.copy h1{
	color: #109444;
	padding-bottom: 5px;
}
.copy .fb-page{
	padding:20px 0;
}
.copy .readmore-js-toggle{
	display: block;
	float: left;
}

.green{
	color: #109444;
}

.white{
	color: #FFF;
	font-weight: 200;
	font-size: 1.2em;
	letter-spacing: 2px;
}

a.green{
	font-size: 1.1em;
}

.copy{
	font-size: 19px;
	color: #525252;
	margin-bottom: 30px;
}
.copy .map{
	float: right;
	padding: 0 0 30px 20px;
}

.jumbotron-container{
	margin-bottom: 0;
}

.social-buttons{
	margin: 75px 0 70px 0;
	padding-left: 0;
}
.social-buttons li {
	list-style-type: none;
	display: inline;
	float: left;
	padding: 5px;
}

.latest-news{
	background: #EEEEEE;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
	padding: 40px;
	color: #525252;
	overflow: scroll;
}

.navbar-default{
	background: #076739;
	height: 165px;
	margin: 0;
	padding: 0;
}

.business-list .business-tag{
	display: none;
}

.business-list .post {
	background: #FFF;
	color: #717271;
	box-shadow: 1px 1px 5px #bdbebf;
	padding: 20px;
	margin: 15px 18px 15px 0;
	list-style-type: none;
	min-height: 250px;
}

.business-list .post:hover{
	background: #f4f6f7;
}

.business-list .post .container .header .geoarea{
	color: #999;
	 font-weight: 900;
}

.business-list .post h3{
	display: block;
	color:#5B5C5B;
	font-size: 14px;
}

.pagination{
	margin-top: 50px;
}
.pagination .active  a:hover{
	background: #076739;
}
.pagination .active  a{
	background: #73B379;
	border: solid 1px #73B379;
}

.site-thumbnail{
	margin-bottom: 15px;
}


.business-list .row {
 -moz-column-width: 20em;
 -webkit-column-width: 20em;
 -moz-column-gap: 1em;
 -webkit-column-gap:1em;

}

.business-list .post-name{
	display: none;
}

.business-list .item {
 display: inline-block;
 vertical-align:top;
 padding:  .25rem;
 width:  100%;
}

.business-list .social-media{
	  background: #ccc;
	  padding: 20px;
	  float: left;
}

.business-list .date{
	display: none;
}

.post-list .date{
	margin-top: 20px;
	font-size: .8em;
	color: #ccc;

}

.caret-right {
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 7px solid;
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
    margin-top: 6px;
    margin-left: 5px;
}
